<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757715571705" />
    <string name="installer_id">c2a83b2b-15ef-4e42-899d-3595b878a2ab</string>
</map>
